ISCS#FEP - Bug #1089

150000CCTV00,3*300,000000000000,0000000,00000000
12/14/2020 06:35 PM - shixun yan

Status: Resolved Start date: 01/05/2021
Priority: Normal Due date: 01/06/2021
Assignee: shixun yan % Done: 100%
Category: Estimated time: 20.00 hours
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description

(0000cctvlO3+3000000000000000000enmi00ON.

1000000000000,000000.

Related issues:

Related to ISCSUO0OD - Bug #1084: 0000cctvl03+3000000000000000000enmi0O00 Resolved 12/14/2020
History

#1 - 12/14/2020 06:35 PM - shixun yan
- Related to Bug #1084:0000 ceti 0 3*3000000000000000000 ehmi000 added

#2 - 12/29/2020 11:04 AM - shixun yan
- Status changed from New to In Progress
- Assignee set to shixun yan

- Target version set to 3.0.4

#3 - 01/06/2021 04:56 PM - shixun yan

1.0ehdboll00000000000 F1005_DEVTYPEID 77, F1005_DEVTYPECODE [IPCamera ,F1005_DEVTYPEDESC 000000.

2.0ehdboll0000000->0015001--0000,0000000,F1004 DEVCODEN15001_Panoramic,F1005_DEVTYPEIDOOOOOO00000000.00000000.000010

ddbc.dill0000,000000000)

SEEESEEHHHEIDD»DD15001->DDDD,DDDDDDDDDDDDF10047DEVCODE|:||:||:||:||:||:||:||:||:||:||:||:|150017Panoramic.(|:|DF40097POINTDESC|]|]|]|]DD"DD"DDD,
)

#4 - 01/06/2021 05:02 PM - shixun yan

- Due date set to 01/06/2021

- Status changed from In Progress to Resolved

- Start date changed from 12/14/2020 to 01/05/2021
- % Done changed from 0 to 100

- Estimated time set to 20.00 h

0000040000000000000000,0000000000DA00O00Da0D.
00ooooooopa.
